package com.railway.common.enums;

/**
 * 删除状态
 *
 * @author railway
 */
public enum DelFlagEnum {
    /** 删除状态 */
    NOT_DELETE("0", "否"),
    DELETED("1", "是"),
    ;

    private final String code;
    private final String info;

    DelFlagEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
